/* css for pele.com.ua version 0.3 
	developed by crash_D. (den@oto-studio.com) */

/* 	colors and design partially taken from http://cdmagsm.net/ by demand of client 
	and the http://cdmagsm.net/img/arr_menu_1_or.gif and 
	http://cdmagsm.net/img/7_21_2.gif images have been impudently stolen (although the second one modified)
	also, the popup icon has been taken from Wikipedia at 
	http://en.wikipedia.org/skins-1.5/common/images/magnify-clip.png */
	

html, body {
		margin: 0;
		padding: 0;
		background-color: white;
		font: 13px/15px Arial, sans-serif;
		color: black;
		text-align: center}
div#container {
	width: 1003px;
	margin: auto;
	text-align: left}
td, label {font: 13px Arial, sans-serif}
th {font-size: 14px; font-style: italic; background-image: url('/img/cg-2.gif')}
img {border: none}
ul.compact {color: red; list-style: square inside; margin: 0; padding: 0 3px 0 3px}
ul.compact li {padding-bottom: 4px}
acronym, abbr {
		cursor: help;
		border-bottom: 1px dashed gray}
ol.alpha-list {list-style-type: lower-alpha}
p.attention {border-left: 3px solid red; border-right: 3px solid red;font-style: oblique}
address {display: inline}
img.email {position: relative; top:3px}
span.icq {height: 10px; padding-right: 100px; position: relative; top: 3px; z-index: 1; border:none; background-image: url('http://web.icq.com/whitepages/online?icq=310639415&amp;img=5')}
caption {font: bold 14px Arial; color: #666699}
var {font-weight: bold}
ins {text-decoration: none}
table.smaller tr td, table.smaller tr th {font-size: 11px !important}
table.smaller tr td {text-align: center}
ul {list-style-type: square}

ol.close, ul.close {margin-top: -2px; padding-top: 0}
ol[class="close"], ul[class="close"] {margin-top: -8px; padding-top: 0}
.gray {color: gray}
.ttt {font-size: 12px; float: right}
div.comment {
	padding: 5px 20px; 
	font-size: 11px; 
	color: gray; 
	background-color: #eee; 
	border-top: 1px solid gray; 
	border-bottom: 1px solid gray}

a:link, a:visited, span#request, span.request {
		color: #666699;
		text-decoration: underline;
		cursor: pointer}

a:hover {
		color: #333366;
		text-decoration: none}
a:hover img {text-decoration: none}
small.path a {text-decoration: none !important}
		
div#header {
		position: relative;
		top: 0;
		width: 100%;
		height: 50px;
		border-bottom: 1px solid gray;
		text-align: left;
		background: #CCCCCC url('img/cg-head.gif') repeat;
		color: white}
div#gadg {
		z-index: 4;
		display: inline;
		float: right;
		height: 50px;
		width: 500px;
		/*position: relative;
		top: 0;
		right: 0;*/
		background: transparent url('img/gadgets.gif') right no-repeat}
div#phone {
		position: relative;
		bottom: 5px;
		left: 830px;
		font: bold 17px Arial;
		color: #666699;
		width: 115px}
div#header h2 {
		position: relative;
		top: 7px;
		left: 25px;
		font: bold 30px "Times New Roman";
		display: inline;
		color: white}
div#header h1 {
		position: absolute;
		top: 17px;
		left: 340px;
		margin: 0;
		padding: 0;
		display: inline;
		background: transparent;
		border: none;
		font: bold 16px/16px Arial, sans-serif;
		color: #666699;
		text-transform: capitalize}		
		
div#hor-nav {
		height: 35px;
		/*border-bottom: 1px solid #336666;*/
		text-align: left;
		background: #CCCCCC url('img/cg-2.gif') repeat;
		color: #666699}
div#hor-nav span {
		position: relative;
		top: 10px;
		left: 45px;
		font: bold 13px Arial, sans-serif}		
div#hor-nav ul {
		position: absolute;
		top: 49px;
		left: auto;
		list-style-type: none;
		padding: 7px 0;
		margin: 0;
		height: 35px;}
div#hor-nav > div > ul {
		position: absolute;
		top: 48px !important}
div#hor-ul {
		width: 950px;
		padding-left: 210px;
		z-index: 10}
div#hor-nav ul li {
		float: left;
		position: relative;
		line-height: 15px;
		margin: 0;
		padding: 6px 0;
		height: 35px;
		z-index: 10}
div#hor-nav > ul > li {
		float: left;
		line-height: 37px;
		margin: 0;
		padding: 0px !important}
div#hor-nav ul li a:link, div#hor-nav ul li a:visited {
		text-decoration: underline;
		color: #666699;
		font: bold 13px Arial;
		padding: 5px;
		margin: 0;
		z-index: 10}
div#hor-nav ul li a:hover {
		text-decoration: none;
		border: none;
		/*background: #CCCCCC url('img/cg-head.gif') repeat;*/
		background-color: inherit;
		color: black;
		margin: 0}
div#hor-nav ul li ul {
		display: none;
		position: absolute;
		top: 30px;
		left: 0;
		width: 150px;
		/*background: #CCCCCC url('img/cg-head.gif') repeat;
		border: 1px solid gray;*/
		background: #ddd url('img/cg-2.gif') repeat;
		border-left: 1px solid #9999CC;
		border-right: 1px solid #9999CC;
		border-bottom: 1px solid #9999CC;
		height: auto;
		margin: 0;
		padding: 0;
		color: black;
		z-index: 10}
div#hor-nav > div > ul > li > ul {
	top: 31px;}
div#hor-nav ul ul li {
		width: 100%;
		display: block;
		padding: 0;
		height: 26px;
		margin: 0;
		z-index: 10}
div#hor-nav ul ul li a:link, div#hor-nav ul ul li a:visited {
		display: block;
		width: 100%;
		/*padding: 5px;*/
		border: none;
		margin: 0;
		background: #CCCCCC url('img/cg-2.gif') repeat;
		/*background: #CCCCCC url('img/cg-head.gif') repeat;*/
		color: black}
div#hor-nav ul ul li a:hover {
		border: none;
		padding: 5px;
		/*background: #CCCCCC url('img/cg-2.gif') repeat;
		background: #CCCCCC url('img/cg-head.gif') repeat;*/
		background-color: #CCCCFF;
		background-image: none;
		color: black;/*#666699;*/
		margin: 0}
div#hor-nav > div > ul > li > ul > li > a	{
		width: 140px !important}

div#hor-nav ul li:hover ul, div#hor-nav ul li.over ul {
		display: block}
		
div#hr {
		background: #669999 url('img/cg-3.gif') repeat-x;
		height: 11px;
		line-height: 11px}
		
td#left  {
		width: 185px;
		padding: 10px;
		background-color: white}
td#right {
		width: 185px;
		padding: 10px;
		background-color: white}
/*td#content {
		border: 1px solid silver}*/
td#footer {
		border-top: 1px solid silver;
		/*border-bottom: 1px solid black;*/
		text-align: center;
		background: #CCCCCC url('img/cg-head.gif') repeat;
		color: white}
td#footer a:link, td#footer a:visited {
		color: white; text-decoration: none} 		
		
div.block, div.r-block {
		padding: 0;
		text-align: left;
		border: 1px solid #ddd}
div.r-block {
		margin: 0 5px 20px 0}
div.block {
		margin: 0 0 20px 5px}
div.block h4, div.r-block h4 {
		font-size: 16px;
		margin: 0;
		padding: 3px 8px;
		background: white url('img/cg-capt.gif') repeat-x;
		color: #666699}
h4.highlight {
		background-image: url('img/cg-capt-act.gif') !important;
		margin: 0 !important;
		padding: 3px 8px !important;}
	

ul.menu {
		list-style-type: none;
		margin: 0;
		padding: 0}
/*div.block > ul.menu {
		list-style: none url('img/arrow1.gif') inside;}*/
ul.menu li {
		padding: 0;
		margin: 0;
		border-bottom: 1px solid silver;
		cursor: pointer}
ul.menu li a:link, ul.menu li a:visited {
		display: block;
		line-height: 15px;
		background: white url('img/menu-back1.gif') repeat-x;
		/*background-color: white;*/
		padding: 3px 6px;
		color: black;
		text-decoration: none}
ul.menu li a:hover {
		text-decoration: none;
		background-color: #CCCCFF;
		background-image: none;
		/*background: white url('img/menu-back2.gif') repeat-x*/} 
ul.menu > li > a:hover {
		background: white url('img/menu-back2.gif') repeat-x} 
ul.menu li a:hover img {
		visibility: hidden}

div.info {
		padding: 6px;
		/*border: 1px solid gray;*/
		background: #99CCFF url('img/cg-4.gif') repeat}
div.info a:link, div.info a:visited {text-decoration: none !important}


/*td#right > div.r-block {
		margin: 0 7px 20px 7px}*/
	
h1 {
		font-size: 20px;
		margin: 0;
		padding: 2px 10px;
		color: #666699;
		background: white url('img/cg-h1.gif') repeat-x;
		border-top: 1px solid silver;
		border-left: 2px solid silver}
h2 {
		color: #666699;
		font: bold 17px Arial;
		margin: 15px 0 0 5px}
h3 {
		color: #666699;
		font: bold 14px Arial;
		margin: 12px 0 0 5px}
p {
		margin-top: 3px;
		padding: 0 5px}
small.path {
		display: block;
		font: bold 11px Arial;
		padding-bottom: 10px}
small.date {
		margin-left: 15px;
		font-style: oblique}
small.descr {
		font-size: 9px}
big {
		font: bold 15px Arial;
		margin: 0;
		padding: 0}
b.orange {
		color: orange;
		font-size: 15px}
li.pad {
		margin-bottom: 10px}
ul.prod {
		list-style: none;
		color: gray}
ul.prod li {
		padding: 10px 0}
ul {margin-top: 5px}
ul.table {
		list-style: none; 
		width: 90%}
ul.table li {
		padding: 3px 0}
ul.table li label {
		width: 160px !important;
		float: left;
		text-align: right}
ul.none {
		width: 100%; 
		padding: 15px;
		margin: 0; 
		list-style: none}
		
pre {
		font: 13px Arial, sans-serif;
		margin: 5px;
		padding-top: 0}
/*table#new_models tr {border-bottom: 1px solid #ddd}*/
td.space {
		/*background-image: url('/img/cg-2.gif'); */
		background-color: #ddd;
		width: 2px}
td.results {
		border-bottom: 2px solid #ddd;
		padding: 7px}
form {
		margin: 0}
select, input, textarea, button {
		font: 11px "Verdana", sans-serif;
		margin: 1px}
button {
		border: 1px outset #666699;
		cursor: pointer}	
button.order {
		font: bold 13px Arial;
		margin-bottom: 10px;
		margin-left: 5px;
		margin-top: 10px;
		width: 170px}	
select, input, textarea {
		border: 1px inset gray;
		z-index: 1}	
small	{
		font: 11px "Verdana", sans-serif}

		
		



